html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}                  

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}


/* we use a lot of ULs that aren't bulleted. 
  don't forget to restore the bullets within content. */
ul {list-style: none;}


a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

a:hover, a:active {outline: none;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px 'Terminal Dosis', Arial, sans-serif;
   overflow-x: hidden;
    overflow-y: scroll;
    background:#f4f6f8 url(../img/codrops_bg.jpg) repeat top left;
    -webkit-font-smoothing: antialiased;

}

/* using local fonts? make sure to read up on Paul Irish's 
  Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

h1{
  margin:0px;
  padding:20px;
  font-size:32px;
  color:#000;
    text-shadow:1px 1px 1px rgba(255,255,255,0.9);
  text-align:center;
  font-weight:400;
}
h3{
	margin: 0px;
	padding: 20px;
	font-size: 40px;
	color: #C00;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
	font-weight: bold;
}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*  j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;
  text-decoration: none;
}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/*Estilos propios */
.ct-inner{
    padding:0px 20px;
    position:relative;
    max-width:1210px;
    margin: 0 auto;
}
.ct-header {
    background:#4f97bd url(../img/header.jpg) repeat top left;
    padding-top:14px;
    position:relative;
    z-index:999;
    -moz-box-shadow: 0px 1px 2px #255f7e;
    -webkit-box-shadow: 0px 1px 2px #255f7e;
    box-shadow: 0px 1px 2px #255f7e;
}
.ct-header-line{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    background:transparent url(../img/header_footer_line.jpg) repeat-x top left;
    height:10px;
}
.ct-branding{
    padding: 10px 20px 13px 10px;
    width: 539px;
    margin: 0px auto;
}
.ct-branding a.ct-logo{
    background: transparent url(../img/logo-departament-ETSE-sprites.png) no-repeat 0px 0px;
    width: 539px;
    height: 60px;
    float: left;
    outline: none;
    text-indent: -9000px;
}
.ct-branding a.ct-logo:hover{
    background-position:0px -60px;
}
.clr{
    clear: both;
    float: none;
}
.ct-content {
    background:transparent url(../img/pattern.png) repeat-x top left;
    margin: 0 auto;
}

    #footer {
      font-family: 'Lucida Grande', arial, sans-serif;
      margin: 10px 0px 20px 0px;
      text-align: center;
    }
    #footer a {
      text-decoration: none;
      color: black;
    } 
    #footer a:hover {
      color: #358CB1;
}
.rojo {
	color: #C00;
	font-weight: bold;
}
.mimude{
	font-size: 30px;
	color: #0F9EBD;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
}
.mimuderojo{
	font-size: 30px;
	color: #CC0000;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
}
.mimudeverde{
	font-size: 30px;
	color: #33CC00;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
}
.mimudenormal{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
}